:root {
	--bg-main:#F8F8FB;
  --border-m:#d4dbef;
  --text-link:#0D396D;
  --navbtn-bg:#ECF1FF;
  --white-bg:#FFF;
  --light-tx:#818181;
  --clr-red:#E4453B;
  --clr-light:#C7C7C7;
  --text-dark:#282828;
  --text-ns:#595959;
}
[data-bs-theme=dark] {
  --bg-main:#282828;
  --border-m:#383838;
  --text-link:#fff;
  --white-bg:#000;
  --text-dark:#fff;
}

::-webkit-scrollbar {
  display: none;
}

body{
	background: var(--bg-main);
  font-family: 'Hind Siliguri', sans-serif;
}
.c-pointer{
  cursor: pointer;
}
/*colors*/
.text-link{
  color: var(--text-link);
}
.navbtn-bg{
  background: var(--navbtn-bg);
}
.bg-border{
  background: var(--border-m);
}
.toggle-light{
  background: var(--white-bg);
}
.light-text{
  color: var(--light-tx);
}
.red{
  color: var(--clr-red);
}
.light-grey{
  color: var(--clr-light);
}
.dark-text{
  color: var(--text-dark);
}
.white-bg{
  background: var(--white-bg);
}
.text-ns{
  color: var(--text-ns) !important;
}
/*font-sizes*/
.ft-10{
  font-size: 10px;
  line-height: 18px;
}
.ft-12{
  font-size: 12px;
  line-height: 18px;
}
.ft-14{
  font-size: 14px;
  line-height: 20px;
}
.ft-16{
  font-size: 16px;
  line-height: 22px;
}
.ft-light{
  font-weight: 300;
}
.ft-semb{
  font-weight: 600;
}
.ft-bold{
  font-weight: 700;
}
.t-ellipsis {
  text-overflow: ellipsis
}
/*icons*/
.ico-10{
  width: 10px;
  height: auto;
}
.ico-18{
  width: 18px;
  height: auto;
}
.ico-16{
  width: 16px;
  height: auto;
}
/*borders*/
.border-btm {
  border-bottom: 1px solid var(--border-m);
}
.border-t {
  border-top: 1px solid var(--border-m);
}
.borderM{
  border: 1px solid var(--border-m);
}
.br-10{
  border-radius: 10px;
}
.br-14{
  border-radius: 14px;
}
.br-f{
  border-radius: 50% !important;
}
.box{
  background: var(--white-bg);
  padding: 14px;
  border-radius: 14px;
  margin-bottom: 24px;
}
main {
  padding: 30px 0;
}
/*nav*/
.divider_x1 {
  width: 1px;
  height: 32px;
  background: var(--border-m);
}
.dp_lang:after{
  margin-left: .4rem;
  width: 10px;
  height: 10px;
  background: url(media/arrow-down-lt.svg) no-repeat 50%/cover;
  border: none;
}
.nav-One{
  text-transform: uppercase;
}
.modebtn{
  height: 32px;
  padding: 5px;
}
.togglebtn svg {
  fill: var(--text-link);
}
.header-second li a{
  padding: 0;
}
.crtnmt__btn{
  border:1px solid var(--text-link);
  
}
.crtnmt__btn:hover, .crtnmt__btn:active, .crtnmt__btn.active{
  background: var(--bs-white) !important;
  color: var(--text-link) !important;
  border: 1px solid var(--bs-white) !important;
}
.livescorebx {
  width: 318px;
  font-size: 12px;
  cursor: pointer;
}
.team-flag{
  height: 20px;
  width: 20px;
}
.livescbxr{
  width: 8px;
  height: 8px;
  object-fit: cover;
}
.scroll-al{
  overflow: auto;
  overflow-y: hidden;
}
.scoll-fy{
  overflow-y: auto;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
.lcmp3{
  display: -webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:3;
}
/*padding & margins*/
.artLbx{
  padding: 12px;
}

.slide-transition {
  transition: transform 0.5s ease; /* Smooth transition for sliding */
}
.title {
  font-size: 1.2rem;
  text-transform: uppercase;
  color: var(--text-link);
  font-weight: 700;
}
.quKlnk li{
  list-style-type: none;
}
.quKlnk li a{
  border: 1px solid var(--text-link);
}
.viewMr {
  border:1px solid var(--border-m);
  padding: 4px 32px;
}
.viewMr:hover{
  background: var(--text-link);
  color: var(--bs-white);
}

/*homepage*/
.bign {
  max-height: 414px;
}
.bignbg{
  background: linear-gradient(180deg, rgba(0, 11, 31, 0.00) 0%, rgba(0, 9, 26, 0.64) 38.5%, #000817 100%);
}
.bigncatbtn{
  padding: 0 13px;
}
.bign h2 {
  font-size: 20px;
  line-height: 24px;
}
.artLbxF {
  font-size: 16px;
  line-height: 22px;
}
.smlTmb img{
  object-fit: cover;
  aspect-ratio: 16/10;
}
.aspect-ratio{
  aspect-ratio: 1;
}
.trendbx{
  width: 234px;
}
.CaTab li {
  overflow: hidden;
}
.CaTab:hover{
  background: var(--navbtn-bg);
}
.CaTab li button:hover{
  color: var(--text-link);
}
.CaTab li button.active, .CaTab li button:active{
  background: var(--text-link);
  color: var(--bs-white);
  border-radius: 30px;
}
.HmFntp .smlTmb{
  width: 41%;
  flex-shrink: 0;
  margin-right: 8px
}



/*post*/
.breadcrum li+li:before{
  content: '/';
  margin: 0 5px;
  color: var(--clr-light);
}
.post-title{
  font-size: 22px;
  line-height: 30px;
  color: var(--text-dark);
  font-weight: 600;
}
.post-summery{
  font-size: 14px;
  line-height: 26px;
}
.authBx{
  background: var(--bg-main);
}
.m-img{
  margin: 0 -14px;
}
article p {
  font-size: 14px;
  font-weight: 500;
  line-height: 31px;
  color: var(--text-ns);
}
.Tagged{
  border-radius: 5px;
  color: var(--text-ns);
  background: var(--bg-main);
  padding: 0 13px;
}




/*sidebar*/
.Srbx a {
  display:block;
  padding:10px;
  margin-bottom:10px;
  width:100%;
  border: 1px solid var(--border-m);
  border-radius:10px;
}

/*category*/
.content{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2
}
.expanded {
  -webkit-line-clamp: unset;
}
.view-type span {
  cursor: pointer;
  margin-left: 10px;
}
.view-type span svg{
  width: 20px;
  height: auto;
  color: var(--text-link);
}
.view-type span:hover svg, .view-type span:active svg, .view-type span.active svg{
  color: var(--clr-red);
}


/*author*/
.authPro {
  width: 70px;
  height: 70px;
}
.auth-bio{
  border-left:1px solid var(--border-m);
}






/*footer*/
.FootSTy {
  color: #fff;
  background: #282828;
}
.FtyList li, .FtyM{
  color: #C7C7C7;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  padding-bottom: 10px;
}
.FtyList {
  border-right: 1px dashed #818181;
}
.Foot2 {
  border-top: 1px dashed #818181;
}
.Foot2Lt li{
  font-size: 12px;
  font-weight: 500;
  color: #818181;
}
.Foot2Lt li+li:before{
  content: '/';
  margin: 0 10px;
}














/*tab*/
@media (max-width: 991px){

}
/*mobile*/
@media (max-width: 575px){
  .bign h2 {
    font-size: 18px;
    line-height: 22px;
  }
  .artLbxF{
    font-size: 14px;
    line-height: 18px;
  }
  .FtyList{
    border: 0;
  }
  ._postArt {
    margin: 0 -12px;
    border-radius: 10px;
  }
  .CAtart .smlTmb {
    width: 41%;
    flex-shrink: 0;
    margin-right: 8px;
  }
  .auth-bio{
    border-left:0;
    border-top: 1px solid var(--border-m);
  }
  .trendbx{
  width: 100%;
}
}

